/* Fonts */



BODY {

	font-family : arial, verdana, helvetica, sans serif;

	color : #666666;

	font-size : 13px;

	background-color: #DDDDDD;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	text-align:center; /*center hack*/

	line-height: 18px;

}



.pic { background-color: #FFFFFF; padding: 5px; border: 1px solid #CCCCCC; margin: 5px; }



/* forms */



input, select, textarea {

   font-family: arial, verdana, helvetica, sans serif;

   font-weight: none;

   vertical-align: middle;

   background: #FFFFFF;

   border: 1px solid #CCCCCC;

   font-size: 13px;

   color: #666666;

}



input:hover {

   border: 1px solid #CCCCCC;

   background: #cbd3d8;

   color: #666666;

}



select:hover {

   border: 1px solid #CCCCCC;

   background: #a1adc2;

   color: #666666;

}



.button {

  background-color: #bebdc9;

  width: 50px;

  text-align: center;

  color: #FFFFFF;

  vertical-align: middle;

}



.button:hover {

  background-color: #d5d3e5;

  width: 50px;

  text-align: center;

  color: #FFFFFF;

  vertical-align: middle;

}







/* Footers */



#footer {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #FFFFFF;

  text-align: right;

  border-left: 1px solid #CCCCCC;

  border-right: 1px solid #CCCCCC;

  border-bottom: 1px solid #CCCCCC;

  vertical-align: middle;

}



#footersanta {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #811814;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



#footerlarge {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #9c9476;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



#footersnowman {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #814b19;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



#footerhalloween {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #d12229;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



#footeranimal {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #2c5823;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



#footerfigurine {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #e1a84c;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



#footerhusker {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #000000;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



#footerpersonalize {

  width: 965px;

  margin:0 auto; /*center hack*/

  margin-top: 0px;

  margin-bottom: 10px;

  font-size: 11px;

  text-align: left;

  padding: 5px;

  background-color: #6d4a2c;

  text-align: right;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-bottom: 1px solid #333333;

  vertical-align: middle;

  color: #FFFFFF;

}



/* Headers */



.header {

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

}



.headersanta {

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #811814;

  color: #FFFFFF;

}



.headerlarge {

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #2a2b49;

  color: #FFFFFF;

}



.headersnowman{

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #4a2e1a;

  color: #FFFFFF;

}



.headerhalloween{

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #122c72;

  color: #FFFFFF;

}



.headeranimal{

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #4c5a23;

  color: #FFFFFF;

}



.headerfigurine{

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #ac1617;

  color: #FFFFFF;

}



.headerhusker{

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #000000;

  color: #FFFFFF;

}



.headerpersonalize{

  width: 955px;

  text-align: right;

  height: 68px;

  padding: 10px;

  background-color: #6d4a2c;

  color: #FFFFFF;

}





/* Menus */



div.menuhome {

  width: 975px;

  text-align: center;

  border-top: 1px solid #CCCCCC;

  border-bottom: 1px solid #CCCCCC;

  color: #666666;

  padding-top: 5px;

  padding-bottom: 5px;

}



div.menusanta {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #6f6f45;

}



div.menularge {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #9c9476;

}



div.menusnowman {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #814b19;

}



div.menuhalloween {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #d12229;

}



div.menuanimal {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #9d9f80;

}



div.menufigurine {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #e1a84c;

}



div.menuhusker {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #666666;

}



div.menupersonalize {

  width: 975px;

  text-align: center;

  color: #FFFFFF;

  padding-top: 5px;

  padding-bottom: 5px;

  background-color: #ab925f;

}



/* Contents */



div.iframe {

padding-left: 39px;

padding-right: 450px;

padding-top: 30px;

padding-bottom: 20px;

height: 525px;

}



div.santacontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/santabg.jpg)

}



div.largecontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/largebg.jpg)

}



div.snowmancontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/snowmanbg.jpg)

}



div.halloweencontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/background_other.jpg)

}



div.animalcontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/animalbg.jpg)

}



div.figurinecontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/figurinebg.jpg)

}



div.huskercontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/huskerbg.jpg);

background-color: #990000;

}



div.personalizecontent {

padding: 0px;

width: 975px;

text-align: left;

height: 575px;

background-image:url(../images/personalizebg.png)

}





/* DIVs */



div.spacer {

  clear: both;

  }



#container {

  background-color: #FFFFFF;

  width: 975px;

  margin:0 auto; /*center hack*/

  margin-top: 20px;

  border: 1px solid #CCCCCC;

}



#containerint {

  background-color: #FFFFFF;

  width: 975px;

  margin:0 auto; /*center hack*/

  margin-top: 20px;

  border-left: 1px solid #333333;

  border-right: 1px solid #333333;

  border-top: 1px solid #333333;

}



div.padding {

  padding-right: 10px;

  padding-left: 10px;

  padding-bottom: 10px;

  padding-top: 21px;

}



div.normal {

padding: 10px;

}



div.contenthome {

padding: 5px;

padding-left: 10px;

float: left;

width: 368px;

margin-top: 15px;

text-align: left;

border-left: 1px solid #666666;

margin-bottom: 10px;

}



div.news {

padding: 5px;

width: 360px;

margin-top: 5px;

text-align: left;

background-color: #5d9ba2;

}



div.rightside {

float:right;

width: 170px;

background-color: #CCCCCC;

margin-top: 15px;

margin-right: 10px;

margin-left: 10px;

padding: 5px;

text-align: left;

margin-bottom: 10px;

}



#sidebottom {

	width: 135px;

	padding: 0px 0px 0px 0px;

	text-align: center;

	position: absolute;

	bottom: 0px;

}



#column1 {

	width: 530px;

	height: 222px;

	float: left;

	padding-top: 0px;

	text-align: left;

	padding-left: 20px;

	padding-right: 5px;

	padding-bottom: 5px;

	

}



#text {

	width: 530px;

	float: left;

	padding-top: 10px;

	text-align: left;

	padding-left: 20px;

	padding-right: 5px;

	padding-bottom: 5px;

	

}



#text2 {

	width: 945px;

	float: left;

	padding-top: 10px;

	text-align: left;

	padding-left: 20px;

	padding-right: 5px;

	padding-bottom: 5px;

	text-align: left;

	

}





#column1b {

	width: 558px;

	text-align: left;

	padding: 0px;

	bottom: 0px;

	vertical-align: bottom;

}



#homepic {

	float: right;

	width: 415px;

	padding: 0px;

	border-left: 1px solid #CCCCCC;

}



.thumb1 {

border-top: 1px solid #CCCCCC;

border-bottom: 1px solid #CCCCCC;

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

}



.thumb1:hover {

border-top: 1px solid #CCCCCC;

border-bottom: 1px solid #CCCCCC;

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

background-color: #DDDDDD;

}



.thumb2 {

border: 1px solid #CCCCCC;

text-align: center;

padding: 0px;

width: 186px;

float: left;

height: 115px;

}



.thumb2:hover {

border: 1px solid #CCCCCC;

text-align: center;

padding: 0px;

width: 186px;

float: left;

height: 115px;

background-color: #DDDDDD;

}



.thumb3 {

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

border-bottom: 1px solid #CCCCCC;

}



.thumb3:hover {

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

background-color: #DDDDDD;

border-bottom: 1px solid #CCCCCC;

}



.thumb4 {

border-right: 1px solid #CCCCCC;

border-left: 1px solid #CCCCCC;

border-bottom: 1px solid #CCCCCC;

text-align: center;

padding: 0px;

width: 186px;

float: left;

height: 115px;

}



.thumb4:hover {

border-right: 1px solid #CCCCCC;

border-left: 1px solid #CCCCCC;

border-bottom: 1px solid #CCCCCC;

text-align: center;

padding: 0px;

width: 186px;

float: left;

height: 115px;

background-color: #DDDDDD;

}



.thumb5 {

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

border-bottom: 1px solid #CCCCCC;

}



.thumb5:hover {

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

background-color: #DDDDDD;

border-bottom: 1px solid #CCCCCC;

}





.thumb6 {

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

border-right: 1px solid #CCCCCC;

}



.thumb6:hover {

text-align: center;

padding: 0px;

width: 185px;

float: left;

height: 115px;

background-color: #DDDDDD;

border-right: 1px solid #CCCCCC;

}



.borderbottom {

border-bottom: 1px solid #000000;

}



.gray{

background-color: #777777;

border-bottom: 1px solid #000000;

color: #FFFFFF;

}





.clearfloat { 

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}



.white {

color : #FFFFFF;

}





/* Links */



a:link {

	color : #a71313;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a:visited {

	color : #b92a2a;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color: #b92a2a;

	text-decoration : none;

}



a.headermenu:link {

	color : #a71313;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a.headermenu:visited {

	color : #a71313;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a.headermenu:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color: #b92a2a;

	text-decoration : none;

}



a.headerwhite:link {

	color : #FFFFFF;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a.headerwhite:visited {

	color : #FFFFFF;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a.headerwhite:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color: #DDDDDD;

	text-decoration : none;

}



a.menuhome:link {

	color: #666666;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 12px;

}



a.menuhome:visited {

	color: #666666;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 12px;

}



a.menuhome:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color : #a71313;

	text-decoration : none;

	font-size: 12px;

}



a.menuwhite:link {

	color: #FFFFFF;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 12px;

}



a.menuwhite:visited {

	color: #FFFFFF;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 12px;

}



a.menuwhite:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color : #DDDDDD;

	text-decoration : none;

	font-size: 12px;

}





a.menu:link {

	color: #000000;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a.menu:visited {

	color: #000000;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

}



a.menu:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color : #666666;

	text-decoration : none;

}



a.footer:link {

	color: #666666;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 11px;

}



a.footer:visited {

	color: #666666;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 11px;

}



a.footer:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color : #a71313;

	text-decoration : none;

	font-size: 11px;

}



a.footerwhite:link {

	color: #FFFFFF;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 11px;

}



a.footerwhite:visited {

	color: #FFFFFF;

	font-family : arial, verdana, helvetica, sans serif;

	text-decoration : none;

	font-size: 11px;

}



a.footerwhite:hover {

	font-family : arial, verdana, helvetica, sans serif;

	color : #DDDDDD;

	text-decoration : none;

	font-size: 11px;

}

